window.JoomlaCalLocale = {
	today : "Р РЋРЎРЉР С•Р С–Р С•Р Т‘Р Р…РЎвЂ“",
	weekend : [0, 6],
	wk : "РЎвЂљР В¶Р Т‘Р Р….",
	time : "Р В§Р В°РЎРѓ:",
	days : ["Р СњР ВµР Т‘РЎвЂ“Р В»РЎРЏ", "Р СџР С•Р Р…Р ВµР Т‘РЎвЂ“Р В»Р С•Р С”", "Р вЂ™РЎвЂ“Р Р†РЎвЂљР С•РЎР‚Р С•Р С”", "Р РЋР ВµРЎР‚Р ВµР Т‘Р В°", "Р В§Р ВµРЎвЂљР Р†Р ВµРЎР‚", "Р Сџ'РЎРЏРЎвЂљР Р…Р С‘РЎвЂ РЎРЏ", "Р РЋРЎС“Р В±Р С•РЎвЂљР В°"],
	shortDays : ["Р СњР Т‘.", "Р СџР Р….", "Р вЂ™РЎвЂљ.", "Р РЋРЎР‚.", "Р В§РЎвЂљ.", "Р СџРЎвЂљ.", "Р РЋР В±."],
	months : ["Р РЋРЎвЂ“РЎвЂЎР ВµР Р…РЎРЉ", "Р вЂєРЎР‹РЎвЂљР С‘Р в„–", "Р вЂ